.b3_co{
margin-left:20px;
margin-top:30px;}
.b3_bo{
    float: left;
    padding:  10px;
    width:275px;}
.b3_bo .pic_bo{
    position: relative;
    overflow: hidden;}
.b3_bo .pic_bo .bg{
    width:100%;}
.b3_bo .pic_bo .pic{
    position: absolute;
    width:100%;}

.b3_bo .text p{
    font-size: 18px;
    line-height: 24px;
    height: 74px;
    padding: 15px 0;
    overflow: hidden;
    color: #666666;
    text-align: center;}
